--- 
vendor: "ESRI"
id: "1"
title: "Síntesis de Zonas Inundables fluviales y de transición a mareal (2º ciclo,  fecha de ref. diciembre 2021)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ID_ZONA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ZONA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TIPO_ZONA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  RIO: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  LONG_KM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ESTUDIO: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ZI_DIRECTI: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  FECHA_APRO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  FECHA_GEO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CICLO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"